<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.providerTariffs}}
</head>

<body>


<div class="wrapper">
    {{>header/header}}

    <section class="content providers-tariffs">

        {{> breadcrambs/breadcrambs breadcrambs.providerTariffs}}


        {{> connect/slim}}


        <section id="found-tariffs">
            <div class="container providers-tariffs">
                <div class="found-tariffs-container">
                    <div class="found-tariffs-desc">
                        <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0.563278 30.7689L6.95807 24.3744C4.60077 21.3388 3.489 17.519 3.84912 13.6926C4.20923 9.86614 6.01415 6.3208 8.89643 3.77832C11.7787 1.23583 15.5216 -0.112662 19.3632 0.00737803C23.2048 0.127418 26.8562 1.70696 29.5741 4.42444C32.292 7.14192 33.8721 10.793 33.9926 14.6345C34.1131 18.4759 32.765 22.2189 30.2227 25.1013C27.6805 27.9838 24.1352 29.7891 20.3087 30.1496C16.4822 30.5102 12.6621 29.3989 9.62616 27.042L3.23121 33.4366C3.05656 33.6141 2.84849 33.7553 2.61901 33.852C2.38952 33.9487 2.14317 33.999 1.89414 34C1.64512 34.001 1.39836 33.9527 1.16809 33.8579C0.937832 33.763 0.728619 33.6236 0.552532 33.4475C0.376446 33.2714 0.236961 33.0622 0.142132 32.8319C0.0473022 32.6017 -0.000999451 32.3549 1.52588e-05 32.1059C0.00102997 31.8569 0.0513344 31.6106 0.148037 31.3811C0.24474 31.1516 0.385761 30.9436 0.563278 30.7689ZM30.1933 15.1251C30.1933 12.8865 29.5295 10.6982 28.2857 8.83692C27.042 6.97563 25.2743 5.52492 23.206 4.66827C21.1378 3.81161 18.862 3.58746 16.6664 4.02419C14.4707 4.46091 12.4539 5.53888 10.871 7.12178C9.288 8.70468 8.20999 10.7214 7.77325 12.917C7.33651 15.1125 7.56066 17.3882 8.41735 19.4564C9.27405 21.5246 10.7248 23.2922 12.5862 24.5359C14.4475 25.7796 16.6359 26.4434 18.8745 26.4434C21.8754 26.44 24.7524 25.2465 26.8744 23.1246C28.9963 21.0027 30.1899 18.1258 30.1933 15.1251Z" fill="#003580"/>
                        </svg>
                        <div class="found-tariffs-text">
                            <h2>В вашем городе найдено <span>5 провайдерови 34 тарифа</span></h2>
                            <p>Сравните параметры провайдеров и выберите самый выгодный</p>
                        </div>
                        <a href="#" class="found-tariffs-btn">Фильтр тарифов</a>
                    </div>
                    <div class="found-tariffs-mobile">
                        <p>Подберите тариф по своим критериям</p>
                        <img src="__static__img/content/providers-tariffs/calc.png" alt="icon">
                    </div>
                </div>
            </div>
        </section>


        {{> tariffs_search_quick/tariffs_search_quick}}


        {{> tariffs_of_month/tariffs_of_month_slider}}        


        <section id="send-request">
            {{> order/order}}
        </section>

        

        {{> questions/questions}}


    </section>

    {{> footer/footer}}
</div>


</body>

</html>
